#　生产默认配置
ENV = 'production'


 #测试地址
# VUE_APP_BASE_API = 'http://192.168.103.104:58080'
VUE_APP_BASE_API = 'https://test.api.shidaiyun.net:8888'




#双活地址
# VUE_APP_BASE_API = 'http://28.168.123.222:58080'


#正式地址
# VUE_APP_BASE_API =  "https://api.shidaiyun.net"
